<%@Page Language="C#" Inherits="IWMS.Pages.FrmHit" %>
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh">
<head>
<title>iwms</title>
<meta http-equiv="content-type" content="text/html;charset=<%=config.Charset%>"/>
<meta name="robots" content="noindex, nofollow">
</head>
<body>
<br/><br/>
<script type="text/javascript">
function DispHits()
{
	var iwms_hits=0;
	var iwms_member="";
	<asp:Literal id="myLiteral" runat="server"/>
	if (iwms_hits>0) {
		var o = parent.document.getElementById("news_hits");
		if (o){
			o.innerHTML= ""+iwms_hits.toString();
		}
	}
}
DispHits();
if (typeof(parent.InitContStyle)=="function"){
	parent.InitContStyle();
}
</script>
</body>
</html>